---
# base domain of portainer
portainer_domain: "portainer.{{ hostname }}"

# add csp policy, i.e. external logo
portainer_csp_img_src_additional: ""

# default admin password, https://documentation.portainer.io/v2.0/deploy/initial/
# `docker run --rm httpd:2.4-alpine htpasswd -nbB admin "password" | cut -d ":" -f 2`
portainer_admin_password: ""

# max deploy tries (0 = unlimited)
portainer_max_attemps: 0

# The encryption of the overlay networks has a bug that is  causing issues for one service to reach another over the overlay
# network. See moby/moby#37115 - https://github.com/moby/moby/issues/37115
# On some cloud provider, you might want to disable this encryption to get a working service
portainer_internal_network_encryption_enabled: True

# name of the traefik network
caddy_network: "caddy-public"
...